
Synnefo - Feature # 1827

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 01/11/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Restructure repository to match synnefo

Description

The synnefo project is moving to another packaging scheme and is restructuring its repository. Maybe someday pithos will eventually

merge into the synnefo project tree (as snf-files). Until then, match the changes made.

History

#1 - 02/17/2012 02:07 pm - Antony Chazapis

- Target version set to 0.9.1

#2 - 02/26/2012 02:02 am - Antony Chazapis

- Status changed from New to Closed

#3 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.9.1)

#4 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
